apiVersion: releases.vmsp.vmware.com/v1alpha1
kind: Schema
metadata:
  labels:
    packages.vcf.vmware.com/packaging: package
  name: configuration-telemetry-acceptor-9.1.0.0.25181946
  namespace: telemetry
spec:
  context:
    name: telemetry-acceptor
    type: configuration
    version: 9.1.0.0.25181946
  schema:
    openAPIV3Schema:
      description: Configuration schema for the telemetry-acceptor-9.1.0.0.25181946
        package
      type: object
